Need help installing version 1.1.3.0 (Release Announcements)

by johnno56, Monday, June 08, 2015, 23:16 (659 days ago)

I am running with Linux Mint 17 and have basic256 v 0.9.6.69 currently installed.

This is the latest version available to Ubuntu/Mint.

I have downloaded version 1.1.3.0 and I would like to replace my current version.

Can someone please advise me as to how to install v 1.1.3.0 ?

Much appreciated.

J

Need help installing version 1.1.3.0

by cub256, Tuesday, June 09, 2015, 00:27 (659 days ago) @ johnno56

Maybe this helps, I am using Ubuntu, though:

http://forum.basic256.org/index.php?id=3256

Maybe Wine works on Mint, too?

Take care,

s

P.S. Read also this http://forum.basic256.org/index.php?id=3262

RSS Feed of thread
powered by my little forum